Results 1 to 8 of 8

Thread: Installing Yux

  1. #1
    Join Date
    Sep 2007
    Beans
    35

    Installing Yux

    Hi,
    I wanted a messenger which would give me webcam, so I searched a bit and I found this software called Yux. Can anyone tell me how to Install it?

    Btw when I checked the readme it was empty, so I downloaded Yux again and still the readme was empty.


    Thanks
    DeAtH MaChInE

  2. #2
    Join Date
    Sep 2007
    Beans
    35

    Re: Installing Yux

    I am sorry I posted this thread in the wrong sub-forum.
    Anyone can help me with this?
    DeAtH MaChInE

  3. #3
    Join Date
    Jan 2007
    Location
    Melbourne, Australia
    Beans
    5,096

    Re: Installing Yux

    Have you tried using one of the programs available in the Ubuntu repository like Kopete. Or maybe even Gyachi as an alternative to Yux. I tried downloading yux and it seems to be missing files.
    Ubuntu Newbie Help: irc: #beginners-help on network irc.freenode.net
    Help others, mark your threads solved.

  4. #4
    Join Date
    Sep 2007
    Beans
    35

    Re: Installing Yux

    Hey,
    I will download gyachi and check it out.
    Thanks.
    Umm but how do I install .deb files
    DeAtH MaChInE

  5. #5
    Join Date
    Sep 2007
    Beans
    35

    Re: Installing Yux

    Ok one more thing, Now am confused as I dont remember which ubuntu I installed, amd64 or i386 and gyachi has two different downloads for these two versions..


    Edit;
    I downloaded the amd64 version and that didnt work then i tried i386 which gave me an error
    dependency not satisfiable: libasound2
    what does this mean?
    Last edited by death__machine; March 19th, 2009 at 11:04 AM.
    DeAtH MaChInE

  6. #6
    Join Date
    Jan 2007
    Location
    Melbourne, Australia
    Beans
    5,096

    Re: Installing Yux

    It means you need to install that package, so search Synaptic (System>Admin>Synaptic Package Manager) for 'libasound2' and install it, or you can install it from the terminal (Applications>Accessories>Terminal)
    Code:
    sudo apt-get install libasound2
    Ubuntu Newbie Help: irc: #beginners-help on network irc.freenode.net
    Help others, mark your threads solved.

  7. #7
    Join Date
    Sep 2007
    Beans
    35

    Re: Installing Yux

    Sorry for the late reply, internet was disconnected....

    I installed libasound2
    then it says I dont have libgail17 and I cant find that using the package manager or the console.

    This is what happens

    sudo apt-get install libgail17
    [sudo] password for punk:
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Package libgail17 is not available, but is referred to by another package.
    This may mean that the package is missing, has been obsoleted, or
    is only available from another source
    However the following packages replace it:
    libgail18
    E: Package libgail17 has no installation candidate

    ---------
    Now where do I get libgail17


    Also I already have libgail18
    DeAtH MaChInE

  8. #8
    Join Date
    Jan 2007
    Location
    Melbourne, Australia
    Beans
    5,096

    Re: Installing Yux

    Try downloading the libgail17 deb package from here and installing it.
    Ubuntu Newbie Help: irc: #beginners-help on network irc.freenode.net
    Help others, mark your threads solved.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •